export const FacebookIcon = ({ style = {} }) => {
  return (
    <svg
      style={style}
      className="icon"
      width="30"
      height="30"
      viewBox="0 0 30 30"
      fill="none"
      xmlns="http://www.w3.org/2000/svg"
    >
      <path
        fillRule="evenodd"
        clipRule="evenodd"
        d="M0.765625 15.021C0.765625 22.0976 5.90524 27.9821 12.6272 29.1754V18.895H9.06872V14.9415H12.6272V11.778C12.6272 8.21957 14.92 6.24343 18.163 6.24343C19.1902 6.24343 20.2981 6.40119 21.3253 6.55895V10.1969H19.5069C17.7668 10.1969 17.3718 11.0663 17.3718 12.1742V14.9415H21.1675L20.5353 18.895H17.3718V29.1754C24.0938 27.9821 29.2334 22.0988 29.2334 15.021C29.2334 7.14847 22.8281 0.707642 14.9995 0.707642C7.17087 0.707642 0.765625 7.14847 0.765625 15.021Z"
        fill="#1877F2"
      />
    </svg>
  )
}
